-
  saisie: 'hidden'
  options:
    nom: 'tri'
    label: '<:aveline:label_tri:>'
    defaut: 'points'
-
  saisie: 'hidden'
  options:
    nom: 'senstri'
    label: '<:aveline:label_senstri:>'
    defaut: 'inverse'
-
  saisie: 'explication'
  options:
    nom: 'explication_tri_recherche'
    texte: '<:aveline:explication_tri_recherche:>'